body {
  font-family: "Roboto", sans-serif;
  background: #0e0e0e;
}

a {
  text-decoration-line: none;
}

.container {
  width: 75%;
  margin: 0 auto;
}

.header-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 37px;
  margin-bottom: 120px;
}

.header-link {
  font-size: 18px;
  line-height: 30px;
  color: #e4b564;
  padding: 10px 25px;
  border: 1px solid #e4b564;
}

.header-link img {
  padding-right: 10px;
}

.title-section {
  font-weight: 700;
  font-size: 50px;
  line-height: 65px;
  color: #ffffff;
}

.section-text {
  font-size: 20px;
  line-height: 28px;
  color: #ffffff;
  margin-top: 41px;
  width: 85%;
}

.works-list {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-template-rows: 1fr 1fr;
  gap: 25px;
  height: 970px;
  margin-top: 41px;
  margin-bottom: 161px;
}

.item-1 {
  grid-area: 1 / 1 / 2 / 3;
  background: #634f2c;
}
.item-2 {
  grid-area: 1 / 3 / 2 / 5;
  background: #b4a385;
}
.item-3 {
  grid-area: 1 / 5 / 2 / 7;
  background: #e4b564;
}
.item-4 {
  grid-area: 2 / 1 / 3 / 4;
  background: #635a4a;
}
.item-5 {
  grid-area: 2 / 4 / 3 / 7;
  background: #b08c4d;
}

.item {
  font-size: 20px;
  line-height: 28px;
  text-align: center;
  color: #ffffff;
  display: grid;
  align-items: center;
  justify-items: center;
}

.equipment-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(6, 1fr);
  gap: 25px;
  height: 900px;
  margin-top: 94px;
  margin-bottom: 363px;
}

.item-6 {
  grid-area: 1 / 1 / 3 / 2;
  background: #161616;
}
.item-7 {
  grid-area: 1 / 2 / 4 / 3;
  background: #242424;
}
.item-8 {
  grid-area: 1 / 3 / 3 / 4;
  background: #1f1f1f;
}
.item-9 {
  grid-area: 3 / 1 / 7 / 2;
  background: #1f1f1f;
}
.item-10 {
  grid-area: 4 / 2 / 7 / 3;
  background: #e4b564;
}
.item-11 {
  grid-area: 3 / 3 / 5 / 4;
  background: #161616;
}
.item-12 {
  grid-area: 5 / 3 / 7 / 4;
  background: #1c1919;
}

.equipment-list .item {
  display: grid;
  align-items: start;
  justify-items: start;
  padding-top: 50px;
  padding-left: 50px;
  text-align: left;
}

.accent-color {
  color: #000000;
}

.project-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.project-header-link {
  font-size: 18px;
  line-height: 30px;
  color: #e4b564;
  border: 1px solid #e4b564;
  padding: 10px 40px;
}

.project-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 1fr 1fr;
  height: 780px;
  margin-top: 61px;
  margin-bottom: 238px;
}

.item-13 {
  background: #634f2c;
}
.item-14 {
  background: rgba(232, 210, 171, 0.76);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.item-15 {
  background: #e4b564;
}
.item-16 {
  background: #635a4a;
}
.item-17 {
  background: #b08c4d;
}
.item-18 {
  background: #634f2c;
}
.text-item-14 {
  width: 326px;
  font-size: 20px;
  line-height: 28px;
  text-align: center;
  color: #ffffff;
  padding-top: 16px;
}
.item-14 img:nth-child(2) {
  padding-top: 3px;
}
